button,input,optgroup,select,textarea {
    margin: 0px 0px 15px 0px;
    
}

#sp-top-bar {
    padding: 8px 0;
    font-size: .875rem
}

.ppm-gallery-border img {
    border: 3px solid var(--sppb-header-bg-color) !important;
    padding: 10px;
    box-sizing: border-box;
}

.ppm-hover-shadow{
    overflow:hidden;
    transition:all .3s ease;
}

.ppm-hover-shadow:hover{
    transform:translateY(-4px);
    box-shadow:
        0 12px 24px 12px rgba(0,0,0,.15),
        0 6px 8px rgba(0,0,0,.08);
  z-index: 100;
  
}

.ppm-frame {
    border: 3px solid var(--sppb-header-bg-color);
    padding: 10px;
    box-sizing: border-box;
    /*background: #fff;  optional */
}

.ppm-frame iframe {
    display: block;
    width: 100%;
    height: 700px;      /* nach Bedarf anpassen */
    border: 0;
}